=== debian/control ===
Source: php-phalcon
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.15~),
               php-all-dev
Standards-Version: 3.9.8
Homepage: https://phalconphp.com/
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-phalcon.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-phalcon

Package: php-phalcon
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: full-stack PHP framework delivered as a C-extension
 ...
