## php-phalcon 5.9.3

=== debian/changelog ===
php-phalcon (5.9.3-1+0~20250427.16+debian12~1.gbp3acb7e) unstable; urgency=medium

  ** SNAPSHOT build @3acb7e004d25b6a33a0e951e9f7df9590519db73 **

  * Add -fpermissive to CFLAGS

 -- Ondřej Surý <ondrej@sury.org>  Sun, 27 Apr 2025 16:16:10 +0200

php-phalcon (5.9.3-1) unstable; urgency=medium

  * New upstream version 5.9.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 27 Apr 2025 16:07:38 +0200

php-phalcon (5.9.2-1) unstable; urgency=medium

  * New upstream version 5.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Apr 2025 22:02:44 +0200

php-phalcon (5.8.0-6) unstable; urgency=medium

  * Remove d/rules for d/control.extra

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Oct 2024 11:06:58 +0200

php-phalcon (5.8.0-5) unstable; urgency=medium

  * Cleanup spurious whitespace at the end of d/control.in
  * Remove d/control.extra; Build dummy packages from php-phalcon5

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Oct 2024 10:14:24 +0200

php-phalcon (5.8.0-4) unstable; urgency=medium

  * Depend on newer dh-php >= 5.7~
  * Add Breaks/Replaces/Provides for php-phalcon5 -> php-phalcon change

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2024 15:53:07 +0200

php-phalcon (5.8.0-3) unstable; urgency=medium

  * Disable -Wall and -Wpedantic to remove clutter from build output
  * Remove dependency on php-psr (Closes: GH#2210)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2024 15:39:44 +0200

php-phalcon (5.8.0-2) unstable; urgency=medium

  * Rename the source package to php-phalcon to match PECL name
  * Fix FTBFS with PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Fri, 04 Oct 2024 15:06:12 +0200

php-phalcon5 (5.8.0-1) unstable; urgency=medium

  * New upstream version 5.8.0
  * Use PECL phalcon version
  * Disable -pedantic

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Jul 2024 11:27:15 +0200

php-phalcon5 (5.6.1-2) unstable; urgency=medium

  * Move psr dependency to pecl:Depends

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Feb 2024 19:32:23 +0100

php-phalcon5 (5.6.1-1) unstable; urgency=medium

  * Rename d/php-phalcon4.php to d/php-phalcon5.php
  * New upstream version 5.6.1
  * Enable builds from PHP 8.2 and PHP 8.3
  * Disable build for PHP 7.4 (removed upstream)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Feb 2024 16:22:00 +0100

php-phalcon5 (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * There's no build/php[57]/(32,64)bits directory, just build/phalcon
  * Use X-PHP headers in d/control.in
  * Add libtool-bin to Build-Depends
  * Mangle min and max versions in package.xml
  * Disable PHP 8.2, not supported yet

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Dec 2022 19:37:05 +0100

php-phalcon4 (4.1.3-2) unstable; urgency=medium

  * Use X-PHP headers in d/control

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 18:06:53 +0100

php-phalcon4 (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Jul 2022 15:04:20 +0200

php-phalcon4 (4.1.2-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:02 +0100

php-phalcon4 (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Aug 2021 09:29:28 +0200

php-phalcon4 (4.1.0-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:39 +0100

php-phalcon4 (4.1.0-5) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:02 +0100

php-phalcon4 (4.1.0-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:41 +0100

php-phalcon4 (4.1.0-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:10 +0100

php-phalcon4 (4.1.0-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:57 +0100

php-phalcon4 (4.1.0-1) unstable; urgency=medium

  * Update d/gbp.conf for debian/main
  * New upstream version 4.1.0

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:10:40 +0100

php-phalcon4 (4.0.6-1) unstable; urgency=medium

  * New upstream version 4.0.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 May 2020 10:13:49 +0200

php-phalcon4 (4.0.4-1) unstable; urgency=medium

  * Bump standards to 4.4.1
  * New upstream version 4.0.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:12:11 +0100

php-phalcon4 (4.0.2-1) unstable; urgency=medium

  * Bump the package from Phalcon 3 to Phalcon 4
  * New upstream version 4.0.2
  * Add psr dependency, add description

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Jan 2020 13:27:26 +0100

php-phalcon (3.4.5-1) unstable; urgency=medium

  * Anchor the upstream version to 3.x for now (d/watch)
  * New upstream version 3.4.5
  * Don't build phalcon for PHP 7.4 - not supported yet

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2019 10:05:58 +0100
