=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://pecl.php.net/package/phalcon .*/phalcon-@ANY_VERSION@@ARCHIVE_EXT@
